// 门户管理
import WeaPortalCustomSettingStore from './portal/';
// 人力资源
import WeaHrmGroupStore from './hrm/WeaHrmGroupStore';
import HrmOtherSetting from './hrm/otherSetting';
// import WeaCloudstoreSetting from './cloudstore/setting';
// 工作流
import UserDefaultSettingStore from './workflow/userDefaultSettingStore';
import UserPhraseEditStore from './workflow/userPhraseEditStore';
import AutographStore from './workflow/autographStore';

import PrivateGroupStore from './odoc/privateGroupStore';

const weahrm_group_store = new WeaHrmGroupStore();
// const weacloudstore_setting_store = new WeaCloudstoreSetting();
const hrmOtherSetting = new HrmOtherSetting();
const weaworkflow_userdefault_store = new UserDefaultSettingStore();
const weaworkflow_userphrase_store = new UserPhraseEditStore();
const weaworkflow_autograph_store = new AutographStore();

const odoc_privateGroupStore = new PrivateGroupStore();

export default {
	...WeaPortalCustomSettingStore,
	weahrm_group_store,
	// weacloudstore_setting_store,
	hrmOtherSetting,
	weaworkflow_userdefault_store,
	weaworkflow_userphrase_store,
	weaworkflow_autograph_store,
	odoc_privateGroupStore,
};
